NEWSGROUPS(1)

NAME
newsgroups - a program to list unsubscribed newsgroups.

SYNOPSIS
newsgroups pattern flag

DESCRIPTION
The newsgroups program compares your .newsrc file with the file of active newsgroups, and prints a list of unsubscribed newsgroups matching pattern. If the second argument "flag" is present, only newsgroups not found in your .newsrc are listed, and the display is not paged. If the second argument is missing, the display is paged, and an additional list of unsubscribed newsgroups occurring in your .newsrc is printed.

ENVIRONMENT

DOTDIR
    Where to find your .newsrc, if not in your home directory.

    Default: $HOME

HOME
    Your home directory.

    Default: $LOGDIR

LOGDIR
    Your home directory if HOME is undefined.

FILES
/usr/lib/news/active or a reasonable facsimile
${DOTDIR-{$HOME-$LOGDIR}}/.newsrc

SEE ALSO
rn(1), newsrc(5)

DIAGNOSTICS

BUGS
The flag argument is a kludge.